<ul class="d-flex gap-30 justify-content-end align-items-center">
	@can('admin.star.edit')
	<li><a href="javascript:void(0)"
			onclick="ajaxModal('modal-lg', '{{ route('admin.star.edit', ['id' => $star->id]) }}', '{{__('star_update')}}')"
			title="{{ __('edit') }}"><i class="las la-edit" title="{{__('edit')}}"></i></a></li>
	@endcan
	@can('admin.star.delete')
	<li><a onclick="delete_row('{{ route('admin.star.delete', $star->id) }}','{{$star->id}}', 'true')"
			href="javascript:void(0)" title="{{ __('delete') }}"><i class="las la-trash-alt"></i></a></li>
	@endcan
</ul>